.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:1.155560px;}
.ls0{letter-spacing:1.635200px;}
.ls2{letter-spacing:1.637200px;}
.ls7{letter-spacing:1.644000px;}
.ls4{letter-spacing:1.645200px;}
.ls3{letter-spacing:1.810800px;}
.ls5{letter-spacing:1.975200px;}
.ls6{letter-spacing:1.982000px;}
.lsa{letter-spacing:1.994400px;}
.ls9{letter-spacing:2.625960px;}
.ls8{letter-spacing:4.926800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-4.926800px;}
.ws1{word-spacing:-4.423200px;}
.ws6{word-spacing:-3.790400px;}
.ws8{word-spacing:-3.287160px;}
.wsa{word-spacing:-3.286000px;}
.ws0{word-spacing:-3.268800px;}
.wse{word-spacing:-2.713200px;}
.wsd{word-spacing:-2.624800px;}
.ws5{word-spacing:-1.975200px;}
.ws3{word-spacing:-1.809560px;}
.ws9{word-spacing:-1.650800px;}
.ws4{word-spacing:-1.645200px;}
.ws7{word-spacing:-1.644000px;}
.wsb{word-spacing:-1.639600px;}
.ws2{word-spacing:-1.636000px;}
._6{margin-left:-4.243584px;}
._2{margin-left:-2.717448px;}
._1{margin-left:-1.661784px;}
._0{width:1.604244px;}
._3{width:11.235592px;}
._5{width:15.701464px;}
._4{width:17.915808px;}
.fc1{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:21.492000px;}
.fs1{font-size:23.088000px;}
.fs2{font-size:32.584000px;}
.fs4{font-size:32.896000px;}
.fs3{font-size:36.192000px;}
.fs5{font-size:39.492000px;}
.fs8{font-size:40.000000px;}
.fs7{font-size:52.692000px;}
.fs6{font-size:98.883960px;}
.y0{bottom:627.174497px;}
.y1{bottom:705.860114px;}
.y5{bottom:719.082283px;}
.y4{bottom:733.957419px;}
.y3{bottom:747.789696px;}
.y2{bottom:748.189436px;}
.y6{bottom:748.872447px;}
.y8{bottom:777.779930px;}
.y15{bottom:783.732072px;}
.y10{bottom:790.289141px;}
.yf{bottom:806.006231px;}
.y7{bottom:816.671309px;}
.ye{bottom:821.722839px;}
.yd{bottom:837.479980px;}
.yc{bottom:853.197069px;}
.yb{bottom:868.914094px;}
.ya{bottom:885.232405px;}
.y9{bottom:920.995627px;}
.y13{bottom:978.610475px;}
.y12{bottom:1010.806341px;}
.y14{bottom:1049.358982px;}
.y11{bottom:1055.510858px;}
.h2{height:16.023072px;}
.h3{height:22.091952px;}
.h5{height:22.829824px;}
.h4{height:25.117248px;}
.h6{height:26.775576px;}
.h9{height:27.120000px;}
.h8{height:35.725176px;}
.h7{height:67.043325px;}
.h1{height:626.372483px;}
.h0{height:1350.590604px;}
.w1{width:874.996644px;}
.w0{width:956.000000px;}
.x0{left:40.902685px;}
.x3{left:86.246679px;}
.x6{left:112.187338px;}
.x7{left:150.797868px;}
.x5{left:214.306889px;}
.x4{left:226.896575px;}
.x9{left:347.137956px;}
.x8{left:348.180076px;}
.x2{left:480.969936px;}
.x1{left:508.868438px;}
.xa{left:656.807369px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.960549pt;}
.ls0{letter-spacing:1.359246pt;}
.ls2{letter-spacing:1.360908pt;}
.ls7{letter-spacing:1.366561pt;}
.ls4{letter-spacing:1.367558pt;}
.ls3{letter-spacing:1.505212pt;}
.ls5{letter-spacing:1.641868pt;}
.ls6{letter-spacing:1.647520pt;}
.lsa{letter-spacing:1.657828pt;}
.ls9{letter-spacing:2.182806pt;}
.ls8{letter-spacing:4.095360pt;}
.wsc{word-spacing:-4.095360pt;}
.ws1{word-spacing:-3.676746pt;}
.ws6{word-spacing:-3.150737pt;}
.ws8{word-spacing:-2.732423pt;}
.wsa{word-spacing:-2.731459pt;}
.ws0{word-spacing:-2.717162pt;}
.wse{word-spacing:-2.255324pt;}
.wsd{word-spacing:-2.181842pt;}
.ws5{word-spacing:-1.641868pt;}
.ws3{word-spacing:-1.504181pt;}
.ws9{word-spacing:-1.372213pt;}
.ws4{word-spacing:-1.367558pt;}
.ws7{word-spacing:-1.366561pt;}
.wsb{word-spacing:-1.362903pt;}
.ws2{word-spacing:-1.359911pt;}
._6{margin-left:-3.527442pt;}
._2{margin-left:-2.258855pt;}
._1{margin-left:-1.381343pt;}
._0{width:1.333514pt;}
._3{width:9.339488pt;}
._5{width:13.051705pt;}
._4{width:14.892359pt;}
.fs0{font-size:17.865038pt;}
.fs1{font-size:19.191699pt;}
.fs2{font-size:27.085166pt;}
.fs4{font-size:27.344513pt;}
.fs3{font-size:30.084285pt;}
.fs5{font-size:32.827381pt;}
.fs8{font-size:33.249651pt;}
.fs7{font-size:43.799766pt;}
.fs6{font-size:82.196430pt;}
.y0{bottom:521.333333pt;}
.y1{bottom:586.740067pt;}
.y5{bottom:597.730880pt;}
.y4{bottom:610.095707pt;}
.y3{bottom:621.593667pt;}
.y2{bottom:621.925947pt;}
.y6{bottom:622.493693pt;}
.y8{bottom:646.522787pt;}
.y15{bottom:651.470453pt;}
.y10{bottom:656.920960pt;}
.yf{bottom:669.985653pt;}
.y7{bottom:678.850907pt;}
.ye{bottom:683.049947pt;}
.yd{bottom:696.147933pt;}
.yc{bottom:709.212627pt;}
.yb{bottom:722.277267pt;}
.ya{bottom:735.841720pt;}
.y9{bottom:765.569587pt;}
.y13{bottom:813.461427pt;}
.y12{bottom:840.223960pt;}
.y14{bottom:872.270507pt;}
.y11{bottom:877.384200pt;}
.h2{height:13.319039pt;}
.h3{height:18.363743pt;}
.h5{height:18.977092pt;}
.h4{height:20.878493pt;}
.h6{height:22.256964pt;}
.h9{height:22.543264pt;}
.h8{height:29.696241pt;}
.h7{height:55.729179pt;}
.h1{height:520.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:727.333333pt;}
.w0{width:794.666667pt;}
.x0{left:34.000000pt;}
.x3{left:71.691800pt;}
.x6{left:93.254747pt;}
.x7{left:125.349413pt;}
.x5{left:178.140733pt;}
.x4{left:188.605800pt;}
.x9{left:288.555400pt;}
.x8{left:289.421653pt;}
.x2{left:399.802067pt;}
.x1{left:422.992453pt;}
.xa{left:545.965400pt;}
}
